Mise à jour du OS impossible sur MacBook air [Fermé]

Signaler
Messages postés
2
Date d'inscription
jeudi 25 avril 2019
Statut
Membre
Dernière intervention
25 avril 2019
-
Messages postés
2
Date d'inscription
jeudi 25 avril 2019
Statut
Membre
Dernière intervention
25 avril 2019
-
Bonjour,

je vais tâcher de vous expliquer mon problème.
Il y a quelques jours, j'ai voulu réinitialiser mon macbook air, histoire de faire un peu de place et de le "nettoyer" un peu.
Je ne sais pas si c'était une bonne idée et là n'est pas vraiment la question.
Le problème est qu'après réinitialisation, j'ai retrouvé mon ordi tel qu'il était lorsque je l'ai acheté, en septembre 2011… soit sous Mac OS X Lion 10.7.5
Jusqu'à là rien de bien grave, sauf que je ne peux faire aucune mise à jour !! Impossible de faire évoluer le système d'exploitation et franchement, un ordi de 2011 en 2019, c'est franchement pas terrible : pas de iphoto, safari ne me permet pas grand chose.
J'ai contacté l'assistance d'apple : Ils m'ont proposé de migrer vers High Sierra, Sierra et El Capitan et à chaque fois, l'app store s'est montré impitoyable : impossible. Pour eux mon produit est obsolète et il n'y a rien à faire.
Alors je me tourne vers vous. Quelqu'un a-t-il une idée pour faire évoluer un tant soit peu mon ordi ?

Et désolé s'il existe déjà un fil de discussion sur le sujet. Vous comprendrez qu'il est parfois très compliqué pour moi d'ouvrir une page internet (safari ne pouvant établir une connexion sécurisé vers bcp de sites, en fait…)

Merci d'avance pour vos réponses !!

Harold

2 réponses

Messages postés
37613
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
5 août 2020
9 860
Bonjour,

Effectivement un Macbook Air de 2011 permet d'avoir High Sierra. (macOS X 10.13)

Vous ne donnez pas les détails, les symptômes, qui font échec à cette mise jour. Et je ne vois pas non plus pourquoi la version 10.7 installée ne comprend pas iPhoto....

Je ne comprends pas qu'Apple n'ai pu vous donner un lien de téléchargement... puisque ils indiquent la procédure sur cette page :
https://support.apple.com/fr-fr/HT208969


Dans tous les cas, essayez en cliquant sur lien pour obtenir un téléchargement de High Sierra (macOS 10.13)
https://itunes.apple.com/fr/app/macos-high-sierra/id1246284741?ls=1&mt=12

Une fois cette version téléchargée, si vous souhaitez ne pas l'installer directement, ou si le système refuse, au prétexte que le Mac devrait être sous au moins OS X 10.8, faites alors une clé USB de démarrage et installation selon cette méthode :
https://www.commentcamarche.net/faq/48394-creer-une-cle-d-installation-os-x-high-sierra

cette clé permettra d'installer High Sierra sur un disque reformaté à neuf.

Pour Sierra, (mac OS 10.12), si une demande de High Sierra prétexte que 10.7 ne suffit pas, et qu'il faut avoir au moins 10.8, (Mountain Lion), installé :
https://itunes.apple.com/fr/app/macos-sierra/id1127487414?ls=1&mt=12

et donc créer une clé USB de Sierra (macOS 10.12):
https://www.commentcamarche.net/faq/47030-creer-une-cle-usb-d-installation-de-macos-sierra

Ou encore El Capitan, (mac OS 10.11)
https://itunes.apple.com/fr/app/os-x-el-capitan/id1147835434?ls=1&mt=12
et ensuite créer sa clé USB
https://www.commentcamarche.net/faq/44770-creer-une-cle-usb-d-installation-os-x-10-11-alias-el-capitan

PS : Une remarque tout de même : un Macbook air de 2011est limité à 4 Go de mémoire ram, et c'est un peu faible pour les versions d'OS supérieures à Mac OS X 10.7

bonne suite !

1
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 57012 internautes nous ont dit merci ce mois-ci

Messages postés
2
Date d'inscription
jeudi 25 avril 2019
Statut
Membre
Dernière intervention
25 avril 2019
1
Merci Francis pour votre réponse.

Alors les symptômes… j'ai simplement un message de l'app store m'indiquant qu'il faut la version 10.8 pour High Sierra. Pour les autres versions (Sierra ou même el Capitan), j'ai un message d'erreur de l'app store :
"Il nous est impossible d’accéder à votre demande. Une erreur s’est produite dans l’App Store. Veuillez réessayer ultérieurement."
Si je veux créer un autre compte apple, là l'app store me dit qu'il faut que je mette à jour mon système :
"Mise à jour logicielle requise. Pour modifier vos informations de paiement, vous devez installer la dernière version de macOS sur votre Mac."
On tourne en rond quoi !

Je vais essayer d'installer el Capitan, celui avec lequel mon ordi a le plus de chance de fonctionner correctement, en suivant vos conseils.
Je vous tiendrai informé, en espérant bien sûr que ça fonctionne correctement.

Merci encore.

harold
1
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 57012 internautes nous ont dit merci ce mois-ci